html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}

*::-webkit-input-placeholder       {color: #8f8e8e; opacity: 1; transition: opacity 0.3s;}
*::-moz-placeholder                {color: #8f8e8e; opacity: 1; transition: opacity 0.3s;}
*:-moz-placeholder                 {color: #8f8e8e; opacity: 1; transition: opacity 0.3s;}
*:-ms-input-placeholder            {color: #8f8e8e; opacity: 1; transition: opacity 0.3s;}
*:focus::-webkit-input-placeholder {color: #8f8e8e; opacity: 0; transition: opacity 0.3s;}
*:focus::-moz-placeholder          {color: #8f8e8e; opacity: 0; transition: opacity 0.3s;}
*:focus:-moz-placeholder           {color: #8f8e8e; opacity: 0; transition: opacity 0.3s;}
*:focus:-ms-input-placeholder      {color: #8f8e8e; opacity: 0; transition: opacity 0.3s;}
input, a, textarea {
	outline: none;
}
a {
	outline: none;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {	
}

body input:required:valid,
body textarea:required:valid {	
}
body {
	font-family: Arial;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.2;
	color: #000;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
}
h1 {
	font-size: 2.25rem;
}
h2 {
	font-size: 1.875rem;
}
h3 {
	font-size: 1.75rem;
}
h4 {
	font-size: 1.5rem;
}
h5 {
	font-size: 1.3125rem;
}
h6 {
	font-size: 1.125rem;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
select {
	width: 100%;
	height: 2rem;
	border-radius: 0.0625rem;
	padding-right: 2.5rem;
	padding-left: 0.5rem;
	border: 0.125rem solid #eaeaea;
	outline: 0;
	-webkit-appearance: none;
	background-image: url('../img/select.jpg');
	background-position: right center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	/* for FF */
	-moz-appearance: none;
	text-indent: 0.01px; 
	text-overflow: '';
	/* for IE */
	-ms-appearance: none;
	appearance: none!important;
	cursor: pointer;
}

select::-ms-expand {
  display: none;
}




.wrap_checkbox input[type=checkbox] {
	display: none!important;
}
.wrap_checkbox label {
	position: relative;
	display: inline-block;
	min-height: 1.375rem;
	padding-left: 2.2rem;
	padding-top: 0.125rem;
	font-size: 1.125rem;
	cursor: pointer;
}
.wrap_checkbox label:hover {
	cursor: pointer;
}
.wrap_checkbox input[type=checkbox] + label:before {
	content: "";
	position: absolute;
	display: block;
	width: 1.375rem;
	height: 1.375rem;
	top: 0;
	left: 0;
	margin-top: 0;
	background-color: #f7f7f7;
	border: 1px solid #f7921e;
}
.wrap_checkbox input[type=checkbox]:checked + label:before {
}
.wrap_checkbox input[type=checkbox]:checked + label:after {
	content: "\2713";
	position: absolute;
	display: block;
	width: 1.375rem;
	height: 1.375rem;
	top: 0px;
	left: 0;
	padding-left: 0.3rem;
	padding-top: 0.1rem;
	font-size: 1rem;
	color: #f7921e;
	font-weight: 700;
	text-align: left;
	line-height: 1.375rem;
}





.wrap_radio input[type=radio] {
	display: none!important;
}
.wrap_radio label {
	position: relative;
	display: inline-block;
	min-height: 1.375rem;
	padding-left: 2.2rem;
	padding-top: 0.125rem;
	font-size: 1.125rem;
	cursor: pointer;
}
.wrap_radio label:before {
	content: "";
	position: absolute;
	display: block;
	width: 1.375rem;
	height: 1.375rem;
	top: 0;
	left: 0;
	margin-top: 0;
	background-color: #f7f7f7;
	border: 1px solid #f7921e;
}
.wrap_radio input[type=radio]:checked + label:before {
}
.wrap_radio input[type=radio]:checked + label:after {
	content: "";
	position: absolute;
	display: block;
	width: 0.625rem;
	height: 0.625rem;
	top: 0px;
	left: 0;
	margin-top: 0.375rem;
	margin-left: 0.375rem;
	background-color: #f7921e;
}






/*Wordpress Styles*/
.text_page {
}
.text_page::after {
	content: "";
	position: relative;
	display: block;
	clear: both;
}
.text_page h1,
.text_page h2,
.text_page h3,
.text_page h4,
.text_page h5,
.text_page h6 {
	margin: 1rem 0;
}
.text_page h1:first-child,
.text_page h2:first-child,
.text_page h3:first-child,
.text_page h4:first-child,
.text_page h5:first-child,
.text_page h6:first-child {
	margin-top: 0;
}
.text_page h1:last-child,
.text_page h2:last-child,
.text_page h3:last-child,
.text_page h4:last-child,
.text_page h5:last-child,
.text_page h6:last-child {
	margin-bottom: 0;
}
.text_page h1 {
	font-size: 2.25rem;
}
.text_page h2 {
	font-size: 1.875rem;
}
.text_page h3 {
	font-size: 1.5rem;
}
.text_page h4 {
	font-size: 1.3125rem;
}
.text_page h5 {
	font-size: 1.125rem;
}
.text_page h6 {
	font-size: 1rem;
}
.text_page p {
	margin: 1rem 0;
}
.text_page p:first-child {
	margin-top: 0;
}
.text_page p:last-child {
	margin-bottom: 0;
}
.text_page a {
	display: inline;
	border-bottom: 1px solid #000;
	color: #000;
    outline: none;
	-webkit-transition: border 400ms, color 400ms;
	-moz-transition: border 400ms, color 400ms;
	-ms-transition: border 400ms, color 400ms;
	-o-transition: border 400ms, color 400ms;
	transition: border 400ms, color 400ms;
}
.text_page a:hover {
	color: #f7931e;
	border-color: #f7931e;
}
.text_page ul {
	padding-left: 1.5625rem;
	list-style: disc;
}
.text_page ul:not([style*="list-style"]) {
	padding-left: 0;
	list-style: none;
}
.text_page ul:not([style*="list-style"]) li {
}
.text_page ul:not([style*="list-style"]) li::before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 0.375rem;
	height: 0.375rem;
	border-radius: 50%;
	background-color: #000;
	margin-right: 0.625rem;
	margin-bottom: 0.25rem;
}
.text_page ol {
	padding-left: 1.5625rem;
	list-style: decimal;
}
.text_page ol:not([style*="list-style"]) {
	padding-left: 0;
	list-style: none;
	counter-reset: list;
}
.text_page ol:not([style*="list-style"]) li {
}
.text_page ol:not([style*="list-style"]) li::before {
	counter-increment: list;
	content: counter(list) ". ";
}
.text_page ul li,
.text_page ol li {
	margin: 0.375rem 0;
}
.text_page .alignright {
	float: right;
	max-width: 50%;
	height: auto !important;
	padding: 0.625rem;
	padding-right: 0;
}
.text_page .alignleft {
	float: left;
	max-width: 50%;
	height: auto !important;
	padding: 0.625rem;
	padding-left: 0;
}
.text_page .aligncenter {
	display: block;
	max-width: 100%;
	height: auto !important;
	margin: 0 auto;
}
.text_page img {
	max-width: 100%;
	height: auto;
}
.text_page ol ol,
.text_page ul ol,
.text_page ol ul,
.text_page ul ul {
	padding-left: 1.25rem;
}
.text_page h3+ol,
.text_page h3+ul,
.text_page h4+ol,
.text_page h4+ul,
.text_page h5+ol,
.text_page h5+ul,
.text_page h6+ol,
.text_page h6+ul,
.text_page p+ol,
.text_page p+ul {
	margin-top: -1rem;
}
.text_page .wrap_table {
	position: relative;
	width: 100%;
	overflow-x: auto;
}
.text_page table {
	width: 100%;
}
.text_page .wrap_table table {
}
.text_page table th,
.text_page table td {
	vertical-align: middle;
	border: 0.125rem solid #444444;
}
.text_page table p,
.text_page table h1,
.text_page table h2,
.text_page table h3,
.text_page table h4,
.text_page table h5,
.text_page table h6 {
	margin: 0;
}
.text_page table img {
	max-width: 100%;
}
.text_page table ul,
.text_page table ol {
	margin-top: 0!important;
}






@media only screen and (max-width : 560px) {
	.text_page h1 {
		font-size: 1.625rem;
	}
	.text_page h2 {
		font-size: 1.375rem;
	}
	.text_page h3 {
		font-size: 1.25rem;
	}
	.text_page h4 {
		font-size: 1.125rem;
	}
	.text_page h5 {
		font-size: 1.06rem;
	}
	.text_page h6 {
		font-size: 1rem;
	}

	.text_page .alignright {
		display: block;
		float: none;
		max-width: 100%;
		width: auto;
		padding: 0.625rem 0;
		margin: 0 auto;
	}
	.text_page .alignleft {
		display: block;
		float: none;
		max-width: 100%;
		width: auto;
		padding: 0.625rem 0;
		margin: 0 auto;
	}
}
.wpcf7-not-valid-tip,
.wpcf7-response-output {
	display: none!important;
}

.wpcf7-not-valid {
	border: 0.125rem solid red!important;
}
.fancybox-slide--video .fancybox-content {
	width  : 50rem;
	height : 37.5rem;
	max-width  : 80%;
	max-height : 80%;
}





.currency_item p{
	display: inline-block;
}
.tc_seven .menu-image-title {
	font-size: 0;
}
.bread_crumbs li {
	display: inline-block;
}
.loader {
	position: absolute;
	background-size: contain;
	height: 16px;
	width: 16px;
	margin-left: -20px;
	-webkit-animation: elastic-rotation 1.33s cubic-bezier(.68, -.55, .265, 1.55) infinite;
	animation: elastic-rotation 1.33s cubic-bezier(.68, -.55, .265, 1.55) infinite;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9Il94MzhfU0VMRUNUX0xvZ28iIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMzEuOSAxNi4zIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAzMS45IDE2LjMiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxwYXRoIGQ9Ik0yOS41LDIuNGMxLjYsMS42LDIuNCwzLjUsMi40LDUuOHMtMC44LDQuMi0yLjQsNS44Yy0xLjYsMS42LTMuNSwyLjQtNS44LDIuNGMtMS4zLDAtMi41LTAuNC0zLjgtMS4xYy0xLjItMC43LTIuMS0xLjQtMi42LTJjLTAuNS0wLjYtMC44LTEtMC45LTEuMmMtMC40LTAuNi0wLjMtMS4xLDAuMi0xLjRjMC42LTAuNCwxLjEtMC4zLDEuNSwwLjJjMCwwLjEsMC4yLDAuNCwwLjcsMC45YzAuNCwwLjUsMS4xLDEuMSwyLjEsMS42YzAuOSwwLjYsMS45LDAuOSwyLjgsMC45YzEuNywwLDMuMS0wLjYsNC4zLTEuOGMxLjItMS4yLDEuOC0yLjYsMS44LTQuM3MtMC42LTMuMS0xLjgtNC4zYy0xLjItMS4yLTIuNi0xLjgtNC4zLTEuOGMtMC44LDAtMS43LDAuNC0yLjYsMS4yUzE5LjUsNC43LDE5LDUuNGMtMC41LDAuNy0xLjIsMS44LTIuMiwzLjNjLTAuOCwxLjItMS40LDIuMi0xLjksMi44Yy0wLjUsMC42LTEuMSwxLjQtMS44LDIuM2MtMC44LDAuOS0xLjUsMS41LTIuMywxLjljLTAuOCwwLjQtMS42LDAuNi0yLjYsMC42Yy0yLjMsMC00LjItMC44LTUuOC0yLjRTMCwxMC40LDAsOC4yQzAsNS45LDAuOCw0LDIuNCwyLjRTNS45LDAsOC4yLDBDMTEsMCwxMy4zLDEuNywxNSw1LjJjMC4yLDAuNywwLjEsMS4xLTAuNiwxLjRDMTMuOCw2LjgsMTMuMyw2LjYsMTMsNkwxMi41LDVjLTAuMy0wLjctMC45LTEuMy0xLjctMnMtMS43LTEtMi42LTFDNi42LDIuMSw1LjEsMi43LDQsMy45UzIuMiw2LjUsMi4yLDguMnMwLjYsMy4xLDEuOCw0LjNzMi42LDEuOCw0LjMsMS44YzAuOCwwLDEuNy0wLjQsMi42LTEuMnMxLjYtMS41LDIuMS0yLjFjMC41LTAuNywxLjItMS44LDIuMi0zLjNjMC44LTEuMiwxLjQtMi4yLDEuOS0yLjhzMS4xLTEuNCwxLjgtMi4zczEuNS0xLjUsMi4zLTEuOUMyMS45LDAuMiwyMi43LDAsMjMuNiwwQzI1LjksMCwyNy45LDAuOCwyOS41LDIuNHoiLz48L2c+PC9zdmc+)
}

.service_inputs .shortcode_wysija{
	display: none;
}
.error_input {
	clear: both;
	overflow: hidden;
	padding: 18px;
	font-size: 21px;
	color: red;
}
.slider_watched_cars .item .wrap_price .old_price_product {
	text-decoration: line-through;
	color: #666;
	margin-right: 0.3rem;
}

.encyclopedia_page .encyclopedia .title_section {
	text-transform: uppercase;
}
.encyclopedia-single .car-info .titles {
	margin: 24px 30px 0 0;
}
.page-article img.alignleft {
	margin: 10px 30px 15px 0;
	max-width: 171px;
}
.float-left, .swiper-container-no-flexbox .swiper-slide, .page-article img.alignleft  {
	float: left;
}

.encyclopedia-single .car-info__title {
	font-size: 12px;
	text-transform: uppercase;
	margin: 5px 0;
}
.encyclopedia-single .car-info__link, .encyclopedia-single .car-info__title {
	display: block;
	color: #666;
	text-align: center;
}
.encyclopedia-single .car-info__link {
	font-size: 10px;
	margin: 40px 0 0;
}

.site_map_block .sub-menu{
	display: none;
}

.card_description .wrap_button a {
	width: 100%;
	margin-top: 20px;
}
.slider_hot_offer .old_price {
	display:none;
}
.list_products .item .old_price {
	font-weight: 700;
	color: #666;
	text-decoration: line-through;
	padding-bottom: 0.2rem;
}
.old_price{
	text-decoration: line-through;
}

.slider_filter  .price_product, .slider_filter  .real-price, .slider_filter  .price {
	font-size: 1.25rem;
	font-weight: 700;
	color: #f7931e;
}

.slider_filter .price {
	top: -27px;
	width: 91%;
	background: #fff;
	text-align: center;
	position: relative;
	margin: 0 auto;
	display: block;
}
.slider_filter .old_price {
	font-weight: 700;
	color: #666;
	text-decoration: line-through;
	padding-bottom: 0.2rem;
	display:none;
}
body{
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
@-webkit-keyframes elastic-rotation {
	from {
		-webkit-transform: rotate(0);
		transform: rotate(0)
	}
	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}

@keyframes elastic-rotation {
	from {
		-webkit-transform: rotate(0);
		transform: rotate(0)
	}
	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}
